body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

header {
    background-color: cadetblue;
    color: white;
    text-align: center;
    padding: 1rem 0;
}

h1 {
    margin: 0;
}

section {
    background-color: #fff;
    padding: 1rem;
    margin: 1rem;
    border-radius: 5px;
}

form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

input[type="text"],
input[type="number"] {
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}

button {
    padding: 8px;
    background-color: cadetblue;
    color: white;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}

button:hover {
    background-color: darkcyan;
}

ul {
    list-style: none;
    padding: 0;
}

li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
}

.total p {
    font-size: 24px;
    font-weight: bold;
}